﻿.common-main.singgle-main.contact-us .sidebar{display:none;}
.common-main.singgle-main.contact-us .common-content{width:100%;}
.contact-inner{display:flex;flex-wrap:wrap;justify-content: space-between;}
.contact-inner .left{width:25%;}
.contact-inner .right{width:72%;}
@media (max-width:768px){.contact-inner .left,.contact-inner .right{width:100%;}}